<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>Preference_Window</name>
    <message>
        <source>Preferences Window</source>
        <translation>Preferences Window</translation>
    </message>
    <message>
        <source>User Interface</source>
        <translation>User Interface</translation>
    </message>
    <message>
        <source>User Interface Mode</source>
        <translation>User Interface Mode</translation>
    </message>
    <message>
        <source>Standard Mode</source>
        <translation>Standard Mode</translation>
    </message>
    <message>
        <source>Debug Mode</source>
        <translation>Debug Mode</translation>
    </message>
    <message>
        <source>Utility graphical user interface run mode (default: Standard Mode)</source>
        <translation>Utility graphical user interface run mode (default: Standard Mode)</translation>
    </message>
    <message>
        <source>User Interface Language</source>
        <translation>User Interface Language</translation>
    </message>
    <message>
        <source>User Interface Style</source>
        <translation>User Interface Style</translation>
    </message>
    <message>
        <source>Preference Window Size (Pixel)</source>
        <translation>Preference Window Size (Pixel)</translation>
    </message>
    <message>
        <source>Factory Setting</source>
        <translation>Factory Setting</translation>
    </message>
    <message>
        <source>Restore all the settings to the initial state</source>
        <translation>Restore all the settings to the initial state</translation>
    </message>
    <message>
        <source>Apply</source>
        <translation>Apply</translation>
    </message>
    <message>
        <source>Apply the current configuration parameters</source>
        <translation>Apply the current configuration parameters</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Close</translation>
    </message>
    <message>
        <source>Close the current window</source>
        <translation>Close the current window</translation>
    </message>
    <message>
        <source>&lt;b&gt;Want restore all the settings to initial state?&lt;/b&gt;</source>
        <translation>&lt;b&gt;Want restore all the settings to initial state?&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Will initial the window and exit, after confirmation.</source>
        <translation>Will initial the window and exit, after confirmation.</translation>
    </message>
    <message>
        <source>&lt;b&gt;Want to those changes just made, all to take effect?&lt;/b&gt;</source>
        <translation>&lt;b&gt;Want to those changes just made, all to take effect?&lt;/b&gt;</translation>
    </message>
</context>
</TS>
